body
	{
	font-family: Tahoma, Arial;
	font-style: normal;
	font-size: 12px;
	background-image: url(../images/bg-d.png);
	background-color: #999999;
	color: #000000;
	line-height: 1.5;
	margin: 10px;
	}

table
 {
	font-size: 12px;
	}

b
 {
	font-weight: bold;
	}
	
img
	{
	border-color: #000000;
	}

a
 {
	color: Blue;
	text-decoration: Underline;
	font-weight: bold;
	}

a:active
 {
	color: Red;
	}

a:hover
 {
	color: Red;
	text-decoration: none;
	font-weight: bold;
	}

.darkbg
	{
	background-color: #999999;
	background-image: url(../images/bg-d.png);
	}

.lightbg
	{
	background-color: #cccccc;
	background-image: url(../images/bg-l.png);
	}
	
.whitebg
	{
	background-color: #ffffff;
	}

.blurblebase
	{
	width: 190px;
	background-color: #999999;
	background-image: url(../images/blurble-bg.png);
	}

.blurblecontent
 {
	width: 170px;
	background-color: #cccccc;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg-l.png);
	font-family: Century Gothic, Tahoma, Arial;
	line-height: 1.5;
	font-size: 13px;
	font-weight: bold;
	}

.blurblelight
 {
	width: 170px;
	background-color: #cccccc;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/bg-l.png);
	font-family: Tahoma, Arial;
	line-height: 1.5;
	}

.quadrant
 {
	font-family: Century Gothic, Tahoma, Arial;
	font-size: 20px;
	font-weight: bold;
	color: Black;
	}

.header
 {
	font-family: Century Gothic, Tahoma, Arial;
	font-size: 16px;
	color: Black;
	}

.smalltext
 {
	font-size: 11px;
	}

.menubullet
	{
	font-weight: bold;
	}